# Copyright (C) 2024 Webforia Studio
# This file is distributed under the .
msgid ""
msgstr ""
"Project-Id-Version: Jelajah 1.0.0\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/jelajah\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2024-09-16T10:24:45+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.10.0\n"
"X-Domain: jelajah-text\n"

#. Theme Name of the theme
#: style.css
msgid "Jelajah"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "http://webforia.id/jelajah"
msgstr ""

#. Description of the theme
#: style.css
msgid "Travel theme by Webforia Studio"
msgstr ""

#. Author of the theme
#: style.css
msgid "Webforia Studio"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "http://webforia.id/"
msgstr ""

#: 404.php:8
msgid "Sorry the page you were looking for cannot be found. Try searching for the best match or browse the links below."
msgstr ""

#: archive-trip.php:31
#: template-parts/front-page/trip.php:102
msgid "Trip not found"
msgstr ""

#: comments.php:26
#: core/customizer/post.php:81
#: core/customizer/post.php:160
msgid "Comment"
msgstr ""

#: comments.php:26
#: core/customizer/post.php:137
msgid "Comments"
msgstr ""

#: comments.php:56
msgid "Comments are closed."
msgstr ""

#: core/ajax-load/class-ajax.php:37
msgid "Server not response, please reload this page"
msgstr ""

#: core/ajax-load/class-ajax.php:38
msgid "Loading"
msgstr ""

#: core/ajax-load/class-ajax.php:39
#: core/customizer/front-page.php:219
#: core/customizer/front-page.php:417
#: core/includes/inc-template-tag.php:334
msgid "Load More"
msgstr ""

#: core/ajax-load/class-ajax.php:69
msgid "Invalid request data"
msgstr ""

#: core/customizer/brand.php:22
msgid "Browser Brand"
msgstr ""

#: core/customizer/brand.php:29
msgid "Color Browser"
msgstr ""

#: core/customizer/brand.php:31
msgid "Change the Color of Address Bar in Mobile Browser"
msgstr ""

#: core/customizer/brand.php:43
msgid "Desktop Logo"
msgstr ""

#: core/customizer/brand.php:50
msgid "Main Logo"
msgstr ""

#: core/customizer/brand.php:51
msgid "This logo will be used as your default logo on desktop device"
msgstr ""

#: core/customizer/brand.php:67
msgid "Main Logo Size"
msgstr ""

#: core/customizer/brand.php:88
#: core/customizer/brand.php:95
msgid "Mobile Logo"
msgstr ""

#: core/customizer/brand.php:96
msgid "This logo will be used on mobile devices. If it is not available, the main logo will be used."
msgstr ""

#: core/customizer/brand.php:112
msgid "Mobile Logo Size"
msgstr ""

#: core/customizer/connect.php:22
msgid "Connect"
msgstr ""

#: core/customizer/connect.php:26
msgid "Social Media"
msgstr ""

#: core/customizer/connect.php:31
#: single.php:31
#: template-parts/global/global-share.php:6
msgid "Share"
msgstr ""

#: core/customizer/connect.php:43
#: core/customizer/connect.php:135
msgid "Facebook"
msgstr ""

#: core/customizer/connect.php:51
msgid "Instagram"
msgstr ""

#: core/customizer/connect.php:59
msgid "Youtube"
msgstr ""

#: core/customizer/connect.php:67
#: core/customizer/connect.php:142
msgid "Twitter"
msgstr ""

#: core/customizer/connect.php:75
#: core/customizer/connect.php:150
msgid "Pinterest"
msgstr ""

#: core/customizer/connect.php:83
msgid "Tiktok"
msgstr ""

#: core/customizer/connect.php:91
msgid "GitHub"
msgstr ""

#: core/customizer/connect.php:99
msgid "GitLab"
msgstr ""

#: core/customizer/connect.php:107
msgid "Behance"
msgstr ""

#: core/customizer/connect.php:115
msgid "Dribbble"
msgstr ""

#: core/customizer/connect.php:123
msgid "LinkedIn"
msgstr ""

#: core/customizer/connect.php:158
msgid "Email"
msgstr ""

#: core/customizer/connect.php:167
msgid "WhatsApp"
msgstr ""

#: core/customizer/footer.php:21
msgid "Footer"
msgstr ""

#: core/customizer/footer.php:29
msgid "Footer Options"
msgstr ""

#: core/customizer/footer.php:37
#: core/customizer/front-page.php:34
msgid "Layout"
msgstr ""

#: core/customizer/footer.php:53
msgid "Copyright (Support HTML tag)"
msgstr ""

#: core/customizer/footer.php:55
msgid "You can use text map {{site_name}} {{year}}"
msgstr ""

#: core/customizer/footer.php:61
msgid "Footer Styles"
msgstr ""

#: core/customizer/footer.php:67
#: core/customizer/general.php:166
msgid "Heading Color"
msgstr ""

#: core/customizer/footer.php:84
#: core/customizer/general.php:182
#: core/customizer/general.php:326
#: core/customizer/general.php:386
#: core/customizer/general.php:425
#: core/customizer/header.php:49
#: core/customizer/header.php:115
#: core/customizer/header.php:186
msgid "Text Color"
msgstr ""

#: core/customizer/footer.php:100
#: core/customizer/general.php:198
msgid "Meta Color"
msgstr ""

#: core/customizer/footer.php:119
#: core/customizer/header.php:69
#: core/customizer/header.php:135
#: core/customizer/header.php:206
msgid "Accent Color"
msgstr ""

#: core/customizer/footer.php:120
#: core/customizer/header.php:70
#: core/customizer/header.php:136
#: core/customizer/header.php:207
msgid "Text color on hover"
msgstr ""

#: core/customizer/footer.php:137
#: core/customizer/general.php:257
#: core/customizer/general.php:342
#: core/customizer/general.php:403
#: core/customizer/general.php:442
#: core/customizer/header.php:86
#: core/customizer/header.php:152
#: core/customizer/header.php:223
msgid "Background Color"
msgstr ""

#: core/customizer/footer.php:153
#: core/customizer/general.php:306
msgid "Border Color"
msgstr ""

#. Template Name of the theme
#: core/customizer/front-page.php:29
msgid "Front Page Builder"
msgstr ""

#: core/customizer/front-page.php:39
msgid "Images Slider"
msgstr ""

#: core/customizer/front-page.php:44
msgid "Custom Trips 1"
msgstr ""

#: core/customizer/front-page.php:49
msgid "Custom Trips 2"
msgstr ""

#: core/customizer/front-page.php:54
msgid "Custom Trips 3"
msgstr ""

#: core/customizer/front-page.php:59
#: core/customizer/front-page.php:103
#: core/customizer/front-page.php:244
#: core/customizer/front-page.php:397
msgid "Latest Posts"
msgstr ""

#: core/customizer/front-page.php:64
#: core/customizer/front-page.php:101
msgid "Trip Destination"
msgstr ""

#: core/customizer/front-page.php:69
#: core/customizer/front-page.php:102
#: core/customizer/trip.php:42
msgid "Trip Filter"
msgstr ""

#: core/customizer/front-page.php:74
#: core/customizer/front-page.php:105
#: core/customizer/front-page.php:163
#: core/customizer/front-page.php:441
msgid "Image"
msgstr ""

#: core/customizer/front-page.php:79
#: core/customizer/front-page.php:104
msgid "Text Content"
msgstr ""

#: core/customizer/front-page.php:90
msgid "Sections"
msgstr ""

#: core/customizer/front-page.php:92
msgid "Select (and re-order) front page sections that you want to display"
msgstr ""

#: core/customizer/front-page.php:97
msgid "Image Slider"
msgstr ""

#: core/customizer/front-page.php:98
msgid "Custom Trip 1"
msgstr ""

#: core/customizer/front-page.php:99
msgid "Custom Trip 2"
msgstr ""

#: core/customizer/front-page.php:100
msgid "Custom Trip 3"
msgstr ""

#: core/customizer/front-page.php:115
#: core/customizer/front-page.php:198
msgid "Options"
msgstr ""

#: core/customizer/front-page.php:132
msgid "Auto Play"
msgstr ""

#: core/customizer/front-page.php:139
msgid "Loop"
msgstr ""

#: core/customizer/front-page.php:143
msgid "Slides"
msgstr ""

#: core/customizer/front-page.php:150
msgid "Image Slides"
msgstr ""

#: core/customizer/front-page.php:151
msgid "With each image slide you have the option to upload an image and set the links.  For best results, all of your slides should use images that are identical in size and ratio. One recommended size that works well for most shops is 1500 x 600px."
msgstr ""

#: core/customizer/front-page.php:156
msgid "Slide Item"
msgstr ""

#: core/customizer/front-page.php:159
msgid "Add New Slide"
msgstr ""

#: core/customizer/front-page.php:164
msgid "Upload an image to be used on desktop (recommended size: 1400 width and free height)"
msgstr ""

#: core/customizer/front-page.php:171
msgid "Image on mobile"
msgstr ""

#: core/customizer/front-page.php:172
msgid "Upload an image to be used on mobile, if none is provided, the desktop image will be used (recommended size: 781px width and free height)"
msgstr ""

#: core/customizer/front-page.php:179
msgid "Link URL"
msgstr ""

#: core/customizer/front-page.php:183
msgid "Open link in new tab"
msgstr ""

#: core/customizer/front-page.php:207
msgid "Carousel"
msgstr ""

#: core/customizer/front-page.php:214
#: core/customizer/front-page.php:412
msgid "Pagination Style"
msgstr ""

#: core/customizer/front-page.php:218
msgid "None"
msgstr ""

#: core/customizer/front-page.php:231
msgid "Query"
msgstr ""

#: core/customizer/front-page.php:240
msgid "Query Post by"
msgstr ""

#: core/customizer/front-page.php:245
#: core/customizer/trip.php:50
#: core/customizer/trip.php:83
msgid "Categories"
msgstr ""

#: core/customizer/front-page.php:246
msgid "Editor Picks"
msgstr ""

#: core/customizer/front-page.php:247
#: core/customizer/front-page.php:272
msgid "Post IDs"
msgstr ""

#: core/customizer/front-page.php:255
msgid "Category"
msgstr ""

#: core/customizer/front-page.php:273
msgid "Separate by comma"
msgstr ""

#: core/customizer/front-page.php:287
msgid "Order By"
msgstr ""

#: core/customizer/front-page.php:306
msgid "Posts Per Page"
msgstr ""

#: core/customizer/front-page.php:320
#: core/customizer/front-page.php:358
#: core/customizer/front-page.php:378
#: core/customizer/front-page.php:396
msgid "Title"
msgstr ""

#: core/customizer/front-page.php:321
msgid "Custom Posts"
msgstr ""

#: core/customizer/front-page.php:328
#: core/customizer/front-page.php:366
#: core/customizer/front-page.php:385
#: core/customizer/front-page.php:404
msgid "Description"
msgstr ""

#: core/customizer/front-page.php:329
msgid "Post Description"
msgstr ""

#: core/customizer/front-page.php:343
msgid "Hide empty"
msgstr ""

#: core/customizer/front-page.php:351
msgid "Count"
msgstr ""

#: core/customizer/front-page.php:359
msgid "Destination"
msgstr ""

#: core/customizer/front-page.php:416
msgid "Number"
msgstr ""

#: core/customizer/front-page.php:428
msgid "Content"
msgstr ""

#: core/customizer/front-page.php:429
msgid "Use the rich text editor to add in text into the section"
msgstr ""

#: core/customizer/front-page.php:442
msgid "Upload an image to be used for the section. For best results, the image should be at least 1200px wide and it looks best if the image is taller than the overall text you will be adding."
msgstr ""

#: core/customizer/front-page.php:453
msgid "Link Target"
msgstr ""

#: core/customizer/front-page.php:462
msgid "Open in new tab"
msgstr ""

#: core/customizer/general.php:26
msgid "Global"
msgstr ""

#: core/customizer/general.php:31
msgid "Typography"
msgstr ""

#: core/customizer/general.php:36
msgid "Colors & Styles"
msgstr ""

#: core/customizer/general.php:41
msgid "Button"
msgstr ""

#: core/customizer/general.php:46
msgid "Sub Menu"
msgstr ""

#: core/customizer/general.php:51
msgid "Off-Canvas Area"
msgstr ""

#: core/customizer/general.php:56
msgid "Global Search"
msgstr ""

#: core/customizer/general.php:61
msgid "Element"
msgstr ""

#: core/customizer/general.php:72
msgid "Headings"
msgstr ""

#: core/customizer/general.php:96
msgid "Body"
msgstr ""

#: core/customizer/general.php:120
msgid "Primary Navigation"
msgstr ""

#: core/customizer/general.php:145
msgid "Primary Color"
msgstr ""

#: core/customizer/general.php:219
msgid "Link Color"
msgstr ""

#: core/customizer/general.php:235
msgid "Link Accent Color"
msgstr ""

#: core/customizer/general.php:236
msgid "Link color on hover"
msgstr ""

#: core/customizer/general.php:273
msgid "Foreground Color"
msgstr ""

#: core/customizer/general.php:289
msgid "Background Image"
msgstr ""

#: core/customizer/general.php:290
msgid "Recommended size 600 × 180 pixels."
msgstr ""

#: core/customizer/general.php:362
msgid "Global Search Posts Type"
msgstr ""

#: core/customizer/general.php:366
#: core/customizer/post.php:26
msgid "Post"
msgstr ""

#: core/customizer/general.php:367
#: core/customizer/trip.php:26
msgid "Trip"
msgstr ""

#: core/customizer/general.php:374
msgid "Global Search Placeholder"
msgstr ""

#: core/customizer/general.php:376
#: searchform.php:3
#: template-parts/global/global-search.php:8
#: template-parts/global/offcanvas-menu.php:19
msgid "Search posts"
msgstr ""

#: core/customizer/general.php:465
msgid "Breadcrumbs"
msgstr ""

#: core/customizer/general.php:474
msgid "Go Top Navigation"
msgstr ""

#: core/customizer/header.php:23
msgid "Header"
msgstr ""

#: core/customizer/header.php:28
msgid "Desktop Header"
msgstr ""

#: core/customizer/header.php:33
msgid "Mobile Header"
msgstr ""

#: core/customizer/header.php:42
msgid "Main Header"
msgstr ""

#: core/customizer/header.php:100
msgid "Top Header"
msgstr ""

#: core/customizer/header.php:106
msgid "Header Top Bar"
msgstr ""

#: core/customizer/header.php:167
msgid "Phone"
msgstr ""

#: core/customizer/header.php:174
msgid "Text Information"
msgstr ""

#: core/customizer/post.php:35
msgid "Post Loops"
msgstr ""

#: core/customizer/post.php:42
#: core/customizer/post.php:97
msgid "Post Categories"
msgstr ""

#: core/customizer/post.php:50
#: core/customizer/post.php:105
msgid "Featured Image"
msgstr ""

#: core/customizer/post.php:58
msgid "Post Excerpt"
msgstr ""

#: core/customizer/post.php:70
#: core/customizer/post.php:149
msgid "Post Meta"
msgstr ""

#: core/customizer/post.php:78
#: core/customizer/post.php:158
msgid "Author"
msgstr ""

#: core/customizer/post.php:79
#: core/customizer/post.php:159
msgid "Date"
msgstr ""

#: core/customizer/post.php:80
msgid "View"
msgstr ""

#: core/customizer/post.php:90
msgid "Post Single"
msgstr ""

#: core/customizer/post.php:113
#: core/customizer/trip.php:91
msgid "Share Box"
msgstr ""

#: core/customizer/post.php:121
msgid "Post Tags"
msgstr ""

#: core/customizer/post.php:129
msgid "Author Box"
msgstr ""

#: core/customizer/post.php:176
msgid "Posts Related"
msgstr ""

#: core/customizer/post.php:184
msgid "Posts Related Count"
msgstr ""

#: core/customizer/trip.php:35
msgid "Trip Loops"
msgstr ""

#: core/customizer/trip.php:58
msgid "Excerpt"
msgstr ""

#: core/customizer/trip.php:66
msgid "Read More"
msgstr ""

#: core/customizer/trip.php:76
msgid "Trip Single"
msgstr ""

#: core/customizer/trip.php:99
msgid "Tags"
msgstr ""

#: core/customizer/trip.php:117
msgid "Related"
msgstr ""

#: core/customizer/trip.php:125
msgid "Related Count"
msgstr ""

#: core/customizer/tweak.php:20
msgid "Tweaks "
msgstr ""

#: core/customizer/tweak.php:31
msgid "Move jQuery to Footer"
msgstr ""

#: core/customizer/tweak.php:39
msgid "Remove Emoji"
msgstr ""

#: core/customizer/tweak.php:47
msgid "Disable Block Widget"
msgstr ""

#: core/includes/inc-template-tag.php:52
msgid "Archives"
msgstr ""

#: core/includes/inc-template-tag.php:92
#: core/includes/inc-template-tag.php:146
msgid "Newest Post"
msgstr ""

#: core/includes/inc-template-tag.php:96
msgid "Page Not Found"
msgstr ""

#: core/includes/inc-template-tag.php:100
msgid "Search Results for: %s"
msgstr ""

#: core/includes/inc-template-tag.php:128
msgid "Home"
msgstr ""

#: core/includes/inc-template-tag.php:285
msgid "Page %s"
msgstr ""

#: core/includes/inc-template-tag.php:288
msgid "Search results for: %s"
msgstr ""

#: core/includes/inc-template-tag.php:291
msgid "Error 404"
msgstr ""

#: core/includes/inc-template-tag.php:492
msgid "follow on %s"
msgstr ""

#: core/widget/logo/widget-logo.php:7
msgid "Theme - Logo"
msgstr ""

#: core/widget/logo/widget-logo.php:77
#: core/widget/social-media/widget-social-media.php:51
msgid "Title:"
msgstr ""

#: core/widget/logo/widget-logo.php:83
msgid "Width (default 180px):"
msgstr ""

#: core/widget/logo/widget-logo.php:89
msgid "Always show logo alternative"
msgstr ""

#: core/widget/post/widget-post-view.php:35
#: template-parts/post/post-meta.php:28
msgid "%s Comments"
msgstr ""

#: core/widget/post/widget-post-view.php:47
msgid "No posts found"
msgstr ""

#: core/widget/post/widget-post.php:5
msgid "Theme - Custom Posts"
msgstr ""

#: core/widget/post/widget-post.php:14
#: core/widget/post/widget-post.php:73
msgid "Latest Post"
msgstr ""

#: core/widget/post/widget-post.php:79
msgid "Judul:"
msgstr ""

#: core/widget/post/widget-post.php:83
msgid "Order by:"
msgstr ""

#: core/widget/post/widget-post.php:85
msgid "Latest Date"
msgstr ""

#: core/widget/post/widget-post.php:86
msgid "Most Commented"
msgstr ""

#: core/widget/post/widget-post.php:87
msgid "Recent Comments"
msgstr ""

#: core/widget/post/widget-post.php:91
msgid "Posts Per Page:"
msgstr ""

#: core/widget/social-media/widget-social-media.php:7
msgid "Theme - Social Media"
msgstr ""

#: core/widget/social-media/widget-social-media.php:8
msgid "Widget for social media links"
msgstr ""

#: core/widget/social-media/widget-social-media.php:43
msgid "Simple"
msgstr ""

#: core/widget/social-media/widget-social-media.php:44
msgid "Logos Only"
msgstr ""

#: core/widget/social-media/widget-social-media.php:45
msgid "Default"
msgstr ""

#: core/widget/social-media/widget-social-media.php:57
msgid "Style:"
msgstr ""

#: core/widget/widget.php:23
msgid "Sidebar"
msgstr ""

#: core/widget/widget.php:32
msgid "Footer Column 1"
msgstr ""

#: core/widget/widget.php:41
msgid "Footer Column 2"
msgstr ""

#: core/widget/widget.php:50
msgid "Footer Column 3"
msgstr ""

#: core/widget/widget.php:59
msgid "Footer Column 4"
msgstr ""

#: core/widget/widget.php:68
msgid "Footer Column 5"
msgstr ""

#: core/widget/widget.php:77
msgid "Footer Column 6"
msgstr ""

#: single-trip.php:33
msgid "Overview"
msgstr ""

#: template-parts/front-page/trip-destination.php:62
msgid "%d Trip"
msgstr ""

#: template-parts/front-page/trip.php:4
msgid "Custom Trips"
msgstr ""

#: template-parts/front-page/trip.php:5
msgid "Trips Description"
msgstr ""

#: template-parts/front-page/trip.php:155
msgid "Trips not found"
msgstr ""

#: template-parts/global/global-share.php:22
#: template-parts/single-trip/share.php:15
#: template-parts/single/share.php:15
msgid "share on facebook"
msgstr ""

#: template-parts/global/global-share.php:34
#: template-parts/single-trip/share.php:27
#: template-parts/single/share.php:27
msgid "share on x"
msgstr ""

#: template-parts/global/global-share.php:47
#: template-parts/single-trip/share.php:40
#: template-parts/single/share.php:40
msgid "share on pinterest"
msgstr ""

#: template-parts/global/global-share.php:60
#: template-parts/single-trip/share.php:53
#: template-parts/single/share.php:53
msgid "share on mail"
msgstr ""

#: template-parts/global/global-share.php:73
#: template-parts/single-trip/share.php:66
#: template-parts/single/share.php:66
msgid "share on whatsapp"
msgstr ""

#: template-parts/global/gotop.php:2
msgid "scrool to top"
msgstr ""

#: template-parts/global/offcanvas-menu.php:4
msgid "Close menu"
msgstr ""

#: template-parts/post/post-meta.php:8
#: template-parts/single/meta.php:19
msgid "By %s"
msgstr ""

#: template-parts/post/post-none.php:4
msgid "Ready to publish your first post? %1$sGet started here%2$s."
msgstr ""

#: template-parts/post/post-none.php:6
msgid "Sorry, but nothing matched your search terms. Please try again with different keywords."
msgstr ""

#: template-parts/post/post-none.php:9
msgid "There aren't any posts currently published in this category."
msgstr ""

#: template-parts/post/post-none.php:11
msgid "There aren't any posts currently published under this taxonomy."
msgstr ""

#: template-parts/post/post-none.php:13
msgid "There aren't any posts currently published under this tag."
msgstr ""

#: template-parts/post/post-none.php:15
msgid "It seems we can&rsquo;t find what you are looking for."
msgstr ""

#: template-parts/single-trip/info.php:11
msgid "Trip Info"
msgstr ""

#: template-parts/single-trip/info.php:16
#: template-parts/trip/trip.php:62
msgid "From:"
msgstr ""

#: template-parts/single-trip/info.php:35
msgid "Destination:"
msgstr ""

#: template-parts/single-trip/info.php:57
msgid "Duration: %s Days"
msgstr ""

#: template-parts/single-trip/itenerary.php:6
msgid "Itinerary"
msgstr ""

#: template-parts/single-trip/itenerary.php:12
msgid "Day %s : %s"
msgstr ""

#: template-parts/single-trip/packages-price.php:8
msgid "Packages Price"
msgstr ""

#: template-parts/single-trip/packages-price.php:13
msgid "Package"
msgstr ""

#: template-parts/single-trip/packages-price.php:14
msgid "Price"
msgstr ""

#: template-parts/single-trip/related-trip.php:47
msgid "Related Trips"
msgstr ""

#: template-parts/single-trip/tag.php:5
#: template-parts/single/tag.php:5
msgid "Tags:"
msgstr ""

#: template-parts/single/meta.php:46
msgid "scroll to comments"
msgstr ""

#: template-parts/single/related.php:45
msgid "Related Posts"
msgstr ""

#: template-parts/trip/trip-filter.php:14
msgid "duration"
msgstr ""

#: template-parts/trip/trip-filter.php:15
msgid "All Duration"
msgstr ""

#: template-parts/trip/trip-filter.php:23
msgid "category"
msgstr ""

#: template-parts/trip/trip-filter.php:24
msgid "All Categories"
msgstr ""

#: template-parts/trip/trip-filter.php:33
msgid "destination"
msgstr ""

#: template-parts/trip/trip-filter.php:34
msgid "All Destination"
msgstr ""

#: template-parts/trip/trip-filter.php:42
msgid "Search"
msgstr ""

#: template-parts/trip/trip.php:54
msgid "%s Days"
msgstr ""

#: template-parts/trip/trip.php:84
msgid "View Details"
msgstr ""

#. Template Name of the theme
msgid "Content Without Title"
msgstr ""

#. Template Name of the theme
msgid "Wide"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Primary"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Heading"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Body"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Meta"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Link"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Link Active"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Background"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Foreground"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Border"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Highlight"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "SystemFont"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "XX Small (12px)"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Extra Small (14px)"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Small (16px)"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Medium (18px)"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Large (21px)"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Extra Large (27px)"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "XX Large (34px)"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Huge (43px)"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Extra Huge (57px)"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "XXX Small"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "XX Small"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "Extra Small"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "Small"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "Medium"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "Large"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "Extra Large"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "XX Large"
msgstr ""
